/* TAGS */
* {margin:0;padding:0}
html {min-width:940px} 
body {background:url(images/tail-top.gif) repeat-x left top #fff;font-family:Tahoma,Arial,helvetica,sans-serif;font-size:100%;line-height:1em;color:#454545;min-width:940px}
object {vertical-align:top;outline:none}
input,textarea,select {font-family:Tahoma,Arial,helvetica,sans-serif;font-size:1em;vertical-align:middle;font-weight:normal}
fieldset {border:0}
p {margin:0;padding:0}
img {border:0;vertical-align:top;text-align:left}
ul,ol {list-style:none}
/* GLOBAL */
#main {width:940px;margin:0 auto}
#header,#content,#footer {font-size:0.75em}
.col-1,.col-2,.col-3 {float:left}
#content .col-1 {width:526px;padding:12px 0}
#content .col-2 {width:305px;float:right}
/* ALIGMENT */
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
.extra-wrap {overflow:hidden}
.container {width:100%}
/* FORMS */
#search-form label {color:#fff;font-size:16px;line-height:1.2em;text-transform:uppercase;float:left;margin-right:13px}
#search-form input {background-color:#fff;border:0;width:174px;float:left;padding:4px 3px 4px 3px;margin-right:12px}
#search-form .link1 {position:relative;top:-2px}

#vehicle-search .field {height:23px;width:100%;overflow:hidden}
#vehicle-search label {color:#fff;font-weight:bold;float:left;width:93px}
#vehicle-search label.extra {font-weight:normal}
#vehicle-search .field input {border:1px solid #115bbe;padding:1px 3px 1px 3px;width:107px;float:right}
#vehicle-search input.extra {width:12px;height:12px;padding:0;float:left;margin-top:2px}
#vehicle-search .field1 {padding-top:5px;height:28px}
#vehicle-search .field1 a {text-decoration:none;display:inline-block;float:left;color:#35b3d8;cursor:pointer;margin-top:-4px;background:url(images/button-left1.png) no-repeat left top}
#vehicle-search .field1 a em {display:inline-block;padding:0 5px;background:url(images/button-right1.png) no-repeat right top}
#vehicle-search .field1 a b {font-style:normal;display:inline-block;background:url(images/button-tail1.png) repeat-x left top;padding:4px 11px 4px 11px}
#vehicle-search .field1 a span {color:#fff;display:block;margin:-17px 0 0 -1px}
#vehicle-search .field1 a:hover {color:#0f56ba}
#vehicle-search ul {width:100%;left:-18px;position:relative}
#vehicle-search ul li {padding:0 0 6px 18px;background:url(images/arrow1.gif) no-repeat left 5px}
#vehicle-search ul li.last {padding-bottom:0}
#vehicle-search ul li a {color:#c1f0ff}

#login-form .field {height:23px;width:100%;overflow:hidden}
#login-form label {color:#fff;font-weight:bold;float:left;width:93px}
#login-form label.extra {font-weight:normal}
#login-form .field input {border:1px solid #115bbe;padding:1px 3px 1px 3px;width:107px;float:right}
#login-form input.extra {width:12px;height:12px;padding:0;float:left;margin-top:2px}
#login-form .field1 {padding-top:5px;height:28px}
#login-form .field1 a {text-decoration:none;display:inline-block;float:right;color:#35b3d8;cursor:pointer;margin-top:-4px;background:url(images/button-left1.png) no-repeat left top}
#login-form .field1 a em {display:inline-block;padding:0 5px;background:url(images/button-right1.png) no-repeat right top}
#login-form .field1 a b {font-style:normal;display:inline-block;background:url(images/button-tail1.png) repeat-x left top;padding:4px 11px 4px 11px}
#login-form .field1 a span {color:#fff;display:block;margin:-17px 0 0 -1px}
#login-form .field1 a:hover {color:#0f56ba}
#login-form ul {width:100%;left:-18px;position:relative}
#login-form ul li {padding:0 0 6px 18px;background:url(images/arrow1.gif) no-repeat left 5px}
#login-form ul li.last {padding-bottom:0}
#login-form ul li a {color:#c1f0ff}
#contacts-form { clear:right;width:100%;overflow:hidden}
#contacts-form fieldset { border:none;float:left;}
#contacts-form .field { clear:both}
#contacts-form label { float:left;width:97px;line-height:18px;padding-bottom:8px;font-weight:bold;color:#454545}
#contacts-form input { width:265px;padding:1px 0 1px 3px;border:1px solid #ccc;color:#70635b}
#contacts-form textarea { width:421px;height:282px;padding:1px 0 1px 3px;border:1px solid #ccc;color:#70635b;margin-bottom:15px;overflow:auto}
#contacts-form .link1 {float:right}
/* LISTS */
.box-list {width:100%;overflow:hidden}
.box-list li {float:left;width:305px;margin-right:13px}
.box-list li .box1 p {margin:0}
.box-list li .box1 p a {position:relative;top:5px}
.box-list li.alt {margin-right:12px}
.box-list li.last {margin-right:0}
.news {margin-bottom:-14px}
.news li {background:url(images/arrow1.gif) no-repeat left 5px;padding:0 0 14px 18px}
.news li a {color:#c1f0ff;font-size:.92em;text-decoration:none;font-weight:bold}
.news li a:hover {text-decoration:underline}
.news li p {color:#fff;margin:4px 0 0 0}
.sitemap {padding-bottom:20px}
.sitemap li {padding:0 0 0 16px;line-height:1.83em;background:url(images/arrow.gif) no-repeat left 8px}
.list {margin-top:-14px}
.list li {line-height:1.83em;width:100%;overflow:hidden;vertical-align:top;padding-top:14px}
.list li img {float:left;margin-right:20px}
.list li a {font-weight:bold;text-decoration:none}
.list li a:hover {text-decoration:underline}
/* OTHER */
.img-box1 {width:100%;overflow:hidden;padding-bottom:20px}
.img-box1 img {float:left;margin:0 30px 0 0}
p {line-height:1.83em;margin-bottom:20px}
.p0 {margin:0}
.address {float:left;line-height:1.83em;margin-right:59px}
.address b {width:78px;float:left}
/* TXT,LINKS,LINES,TITLES */
a {color:#1f7dd2;outline:none}
a:hover {text-decoration:none}
h2 {font-size:35px;line-height:1.3em;margin-bottom:10px}
h2 b {display:block;padding-left:10px;margin-top:-12px}
h3 {font-size:32px;line-height:1.2em;letter-spacing:-1px;margin-bottom:15px}
h4 {font-size:28px;line-height:1.2em;margin-bottom:10px}
h3 b,h4 b {color:#1f7dd2}
.link1 {font-size:16px;text-decoration:none;color:#fff;float:left;text-transform:uppercase;display:inline-block;cursor:pointer;background:url(images/button-left.png) no-repeat left top}
.link1 em {display:inline-block;padding:0 5px;background:url(images/button-right.png) no-repeat right top}
.link1 b {display:inline-block;background:url(images/button-tail.gif) repeat-x left top;padding:3px 9px 4px 9px}
/* BOXES */
.box {background:#fff;width:100%;margin-bottom:20px}
.box .border-bot {background:url(images/border-bot.gif) repeat-x left bottom}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom}
.box .inner {padding:0 0 10px 21px}
.box1 {width:263px;background:url(images/box1-bot.jpg) no-repeat left bottom}
.box1.alt {background:url(images/box1-bot1.jpg) no-repeat left bottom;width:900px}
.box1 .inner {padding:34px 22px 28px 29px}
.box2 {width:100%;background-color:#176ac7}
.box2 .border-top {background:url(images/border-top.gif) repeat-x left top}
.box2 .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top}
.box2 .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top}
.box2 .inner {padding:12px 48px 25px 32px}
.box2 h4 {color:#fff;padding-left:17px;margin-bottom:30px}
.box2 h4 b {color:#c1f0ff}
.box3 {width:100%;border-top:2px solid #3593da;background:url(images/border-top1.gif) repeat-x left top #176ac7}
.box3 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom}
.box3 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom}
.box3 .inner {padding:7px 49px 36px 48px}
.box3 h4 {color:#fff;margin-bottom:36px}
.box3 h4 b {color:#c1f0ff}
/* HEADER */
#page2 #header {height:180px;position:relative}
#header {height:452px;position:relative}
#header .row-1 {height:88px}
#header .row-1 .fleft {padding:20px 0 0 22px}
#header .row-1 .fright {padding:34px 34px 0 0}
#header .row-1 .fright ul li {float:left;padding-left:23px}

#header .row-2 {background:url(images/nav-tail.gif) repeat-x left top;margin-bottom:-3px;position:relative}
#header .row-2 .left {background:url(images/nav-left.gif) no-repeat left top}
#header .row-2 ul {height:58px;width:100%;overflow:hidden;background:url(images/nav-right.gif) no-repeat right top}
#header .row-2 ul li {float:left;text-transform:uppercase;font-size:16px;line-height:1.2em;background:url(images/divider.gif) no-repeat right 4px;padding:4px 2px 0 0}
#header .row-2 ul li.last {background:none;padding-right:0}
#header .row-2 ul li.last a {width:188px}
#header .row-2 ul li a {text-decoration:none;color:#fff;width:186px;text-align:center;display:block;padding:14px 0 0 0;cursor:pointer;background:url(images/spacer.gif)}
#header .row-2 ul li a span {display:block;height:40px}
#header .row-2 ul li a:hover,
#header .row-2 ul li a.active {background:url(images/nav-act.png) repeat-x left top}
#header .row-2 ul li a:hover span,
#header .row-2 ul li a.active span {background:url(images/nav-arrow.gif) no-repeat center bottom}

#header .row-5 {background: lightGrey url(images/secondary_nav_bg.png) repeat-x 0% 0%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #BABABA;padding: 6px 0px;width: 940px;margin:auto;
/*height:30px;overflow:hidden;background:url(images/header-tail.gif) repeat-x left top*/}
#header .row-5 .inside {position:relative;z-index:2}
#header .row-5 .inside p {color:#000;line-height:1.5em}

#header .row-5 ul {text-align: right;width:100%;overflow:hidden;background: no-repeat right top}
#header .row-5 ul li {float:left;text-transform:uppercase;font-size:12px;line-height:1.2em;background:url(images/divider.gif) no-repeat right 4px;padding:0 8px 0 8px}

#header .row-5 ul li.last {background:none;padding-right:0}
/*#header .row-5 ul li.last a {width:188px}*/
#header .row-5 ul li a {text-decoration:none;color:#000;/*width:186px;*/text-align:center;display:block;padding:2px 0 0 0;cursor:pointer;background:url(images/spacer.gif)}
#header .row-5 ul li a span {display:block;height:30px}
#header .row-5 ul li a:hover,
#header .row-5 ul li a.active {background:repeat-x left top}
#header .row-5 ul li a:hover span,
#header .row-5 ul li a.active span {background:no-repeat center bottom}

#header .row-3 {height:286px;overflow:hidden;background:url(images/header-tail.gif) repeat-x left top}
#header .row-3 .inside {padding:15px 0 0 50px;width:350px;position:relative;z-index:2}
#header .row-3 .inside p {color:#fff;line-height:1.5em}

#header .extra {position:absolute;left:0;top:142px}
/* CONTENT */
#content {padding-bottom:30px}
#content .inner_copy, #content .inner_copy a {border:0;float:right;background:#000;color:#f00;width:100%;line-height:10px;font-size:10px;margin:-50% 0 0 0;overflow:hidden;padding:0}
#content .indent {padding:10px 0 0 10px}
/* FOOTER */
#footer .footer-nav {background:url(images/footer-nav-tail.gif) repeat-x left top}
#footer .footer-nav .left {background:url(images/footer-nav-left.gif) no-repeat left top}
#footer .footer-nav ul {width:100%;overflow:hidden;padding:15px 0 16px 0;background:url(images/footer-nav-right.gif) no-repeat right top}
#footer .footer-nav ul li {float:left;font-family:Arial,Helvetica,sans-serif;font-weight:bold;line-height:1em;border-right:1px solid #fff;padding:0 62px}
#footer .footer-nav ul li.last {border:0}
#footer .footer-nav ul li a {color:#fff}
#footer .bottom {background:url(images/footer-tail.gif) repeat-x left top #000;text-align:center;color:#fff;line-height:1.67em;padding:18px 0 23px 0}
#footer a {color:#4399e6}

.secondary_nav {background: lightGrey url(../images/secondary_nav_bg.png) repeat-x 0% 0%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #BABABA;padding: 6px 0px;width: 940px;margin:auto;}
.secondary_nav .container {overflow: ;}
.secondary_nav .container1 {margin: auto;position: relative;text-align: left;width: 940px;height:20px;}
.secondary_nav ul {float: right;text-align: right;}
.secondary_nav li {float: left;}
.secondary_nav ul li {list-style: none;}
.secondary_nav ul li {display: list-item;border-right:1px solid #ccc;}
.secondary_nav ul {text-align: right;}
.secondary_nav li.active a {background: #333 url(http://www.freeagentcentral.com/images/secondary_nav_active.png) repeat-x 0% 0%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: white;color: white;font-weight: bold;cursor: none;}
.secondary_nav a {color: black;float: left;font-size: 13px;margin-left: 5px;padding: 3px 10px;text-decoration:none;}
.label {color:#464646;	border-bottom:1px solid #eee;	border-left:1px solid #eee;	padding:5px 7px;	FONT-SIZE: 120%}
.value {border-bottom:1px solid #F4F8FB;	border-left:1px solid #F4F8FB;	padding:5px 7px;	FONT-SIZE: 120%}
.value2 {border-bottom:1px solid #F4F8AB;	border-left:1px solid #F4F8AB;	padding:5px 7px;	FONT-SIZE: 120%}
.valuesmall {border-bottom:1px solid #F4F8FB;border-left:1px solid #F4F8FB;padding:2px 5px;FONT-SIZE: 90%}


.scrollable img { margin:7px 5px 7px 5px; }
.scrollable h2 { padding:0 0 0 0; margin:0 0 0 0; font-family:"lucida grande", Tahoma, verdana, arial, sans-serif; font-size:14px; color:#e74141; }
.scrollable h2 a { text-decoration:none; color:#e74141; }
.scrollable p { padding:1px 0px 0px 0px; margin:0px 0px 0px 0px; font-family:"lucida grande", Tahoma, verdana, arial, sans-serif; font-size:12px; color:#555555; }
.scrollable tb {width:100%; height:100px; padding:0px 2px 2px 2px; font-family:"lucida grande", Tahoma, verdana, arial, sans-serif; font-size:12px; text-align:center; }
.scrollable img.hover { background-color:#123; }
/* */
img.icn-sedan{width:93px;height:41px;background:url(images/vehicle-types.png) -274px -102px;}
img.icn-suv{width:93px;height:41px;background:url(images/vehicle-types.png) -11px -178px;}
img.icn-sports{width:93px;height:41px;background:url(images/vehicle-types.png) -413px -100px;}
img.icn-wagon{width:87px;height:43px;background:url(images/vehicle-types.png) -153px -178px;}
img.icn-machinery{width:104px;height:55px;background:url(images/vehicle-types.png) -387px -170px;}
img.icn-hback{width:79px;height:41px;background:url(images/vehicle-types.png) -284px -176px;}
img.icn-van{width:91px;height:50px;background:url(images/vehicle-types.png) -273px -256px;}
img.icn-minitruck{width:95px;height:43px;background:url(images/vehicle-types.png) -139px -101px;}
img.icn-bus{width:104px;height:62px;background:url(images/vehicle-types.png) -5px -250px;}
img.icn-truck{width:83px;height:60px;background:url(images/vehicle-types.png) -152px -250px;}

img.icn-toyota{width:65px;height:65px;background:url(images/vehicle-makes.jpg) -300px -240px;}
img.icn-subaru{width:88px;height:64px;background:url(images/vehicle-makes.jpg) -189px -240px;}
img.icn-nissan{width:68px;height:65px;background:url(images/vehicle-makes.jpg) -273px -159px;}
img.icn-mitsubishi{width:65px;height:65px;background:url(images/vehicle-makes.jpg) -198px -160px;}
img.icn-honda{width:70px;height:60px;background:url(images/vehicle-makes.jpg) -91px -81px;}
img.icn-mazda{width:74px;height:75px;background:url(images/vehicle-makes.jpg) -2px -154px;}
img.icn-suzuki{width:69px;height:71px;background:url(images/vehicle-makes.jpg) -353px -10px;}
img.icn-isuzu{width:21px;height:20px;background:url(images/vehicle-makes.png) -186px 0;}
img.icn-daihatsu{width:34px;height:16px;background:url(images/vehicle-makes.png) -208px 0;}
img.icn-rover{width:85px;height:50px;background:url(images/vehicle-makes.jpg) -485px -96px;}

img.icn-bmw{width:70px;height:70px;background:url(images/vehicle-makes.jpg) -176px -13px;}
img.icn-mercedes{width:81px;height:62px;background:url(images/vehicle-makes.jpg) -99px -162px;}
img.icn-audi{width:85px;height:60px;background:url(images/vehicle-makes.jpg) -82px -19px;}
img.icn-volkswagon{width:70px;height:70px;background:url(images/vehicle-makes.jpg) -544px -239px;}
img.icn-ford{width:73px;height:37px;background:url(images/vehicle-makes.jpg) -4px -98px;}

/* 

img.icn-sedan{width:47px;height:17px;background:url(images/vehicle-types.png) 0 0;}
img.icn-suv{width:44px;height:18px;background:url(images/vehicle-types.png) -48px 0;}
img.icn-sports{width:48px;height:16px;background:url(images/vehicle-types.png) -92px 0;}
img.icn-wagon{width:45px;height:17px;background:url(images/vehicle-types.png) -141px 0;}
img.icn-machinery{width:44px;height:21px;background:url(images/vehicle-types.png) -187px 0;}
img.icn-hback{width:48px;height:17px;background:url(images/vehicle-types.png) -232px 0;}
img.icn-van{width:47px;height:16px;background:url(images/vehicle-types.png) -280px 0;}
img.icn-minitruck{width:51px;height:18px;background:url(images/vehicle-types.png) -328px 0;}
img.icn-bus{width:44px;height:20px;background:url(images/vehicle-types.png) -380px 0;}
img.icn-truck{width:64px;height:22px;background:url(images/vehicle-types.png) -425px 0;}
img.icn-toyota{width:27px;height:19px;background:url(images/vehicle-makes.png) 0 0;}
img.icn-subaru{width:33px;height:19px;background:url(images/vehicle-makes.png) -28px 0;}
img.icn-nissan{width:24px;height:21px;background:url(images/vehicle-makes.png) -62px 0;}
img.icn-mitsubishi{width:25px;height:23px;background:url(images/vehicle-makes.png) -87px 0;}
img.icn-honda{width:25px;height:22px;background:url(images/vehicle-makes.png) -113px 0;}
img.icn-mazda{width:24px;height:20px;background:url(images/vehicle-makes.png) -139px 0;}
img.icn-suzuki{width:21px;height:22px;background:url(images/vehicle-makes.png) -164px 0;}
img.icn-isuzu{width:21px;height:20px;background:url(images/vehicle-makes.png) -186px 0;}
img.icn-daihatsu{width:34px;height:16px;background:url(images/vehicle-makes.png) -208px 0;}
img.icn-other{width:18px;height:18px;background:url(images/vehicle-makes.png) -243px 0;}

*/
img.btn-vsearch{width:204px;height:54px;background:url(images/buttons1.png) 0 0;}
img.btn-fbook{width:204px;height:54px;background:url(images/buttons1.png) -205px 0;}
img.btn-salesteam{width:204px;height:54px;background:url(images/buttons1.png) -410px 0;}
img.btn-pvideo{width:204px;height:54px;background:url(images/buttons1.png) -615px 0;}

#banners{width:750px;height:237px;}
#banners div{width:750px;height:208px;display:none;margin:0px;}
#banners #banner1{display:block;}
#banners div span{width:350px;position:relative;display:block;top:-150px;line-height:1.5em;left:10px;background:#fff;font-size:1.2em;padding:5px;opacity:0.7;/* standard */
filter:alpha(opacity=50); /* //internet explorer */
-moz-opacity:.50;/* //older firefox versions */}

#banners ul {width:750px;height:29px;background:#DDDDDD;margin:0px;padding:0;font-family:Verdana, Geneva, sans-serif;color:#b4b4b4; font-size:13px;text-align:center;border-width:0 0 1px 0;border-style:solid;border-color:#CCCCCC;}
#banners ul li{display:inline;text-align:center;}

#banners ul li a
{
    text-decoration:none;
    padding:0px;
    line-height:29px;
    margin:0px;
    color:#747474;
    height:29px;
    font-weight:bold;
    background:url(http://static.rama-img.com/my-imgs/banner-tab-top.gif);
    background-repeat:repeat-x;
    -moz-border-radius: 8px 0;
    border-radius: 8px 0;
    display:inline-block;
    width:180px;
    border-width:1px 1px 0 1px;
    border-style:solid;
    border-color:#CCCCCC;
    
    
}

#banners ul li a:hover
{
    background:#fff;
    color:#E12931;
    width:180px;
    display:inline-block;
    border-bottom:none;
}
